
body {
    font-family: "Open Sans", "Droid Arabic Kufi", sans-serif;
    font-size: 16px;
    background-color: rgba(17, 17, 17, 0.823);
    color: #565872;
}

p {
    line-height: 17px;
    text-align: justify;
}

h1 {
    font-size: 22px;
    text-align: center;
}

h2 {
    font-size: 18px;
    text-align: justify;
}

 table, th, td {
    text-align: center;
    border: 1px solid black;
    border-collapse: collapse;
    padding: 10px;
  }

  table, th, td:last-child {
    text-align: left;
  }

table {
    margin: auto;
    width: 70%;
}

#formato {
    margin: 20px;
    border-radius: 25px;
    background-color: white;
}

img {
    width: 10%;
}

#header {
    display: flex;
    justify-content: space-around;
    gap: 4rem;
    background-color: rgba(12, 165, 226, 0.09);
    border-radius: 5px;
    padding: 10px;
}
#logo {
    display: flex;
    width: fit-content;
    height: 60px;
}

#logo a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    height: 100%;
}

#logo img {
    width: 100%;
    height: 100%;
}

.container{
    margin: 10px;
    padding-left: 5px;
    padding-right: 5px;
    background-color: white;
    padding-top: 5px;
    border-radius: 15px;
}

@media screen and (max-width: 900px) {
    table{
        width: 100% !important;
        margin: 0;
    }
    .container{
        margin: 0;
        padding-left: 0;
        padding-right: 0;
    }
    body{
        background-color: white;
    }
    #formato {
        margin: 0px;
    }
}
.btn {
    margin-bottom: 2rem;
    font-size: 14px;
    font-weight: 700;
    padding: 15px 35px;
    text-transform: uppercase;
    display: inline-block;
    border-radius: 8px;
    border: 2px solid #222;
    transition: color 0.15s, background 0.15s, filter 0.15s, border-color 0.15s !important;
}

.btn.rounded {
    border-radius: 999px;
}

.btn.large {
    padding: 12px 22px;
    font-size: 14px;
}
.btn.medium {
    padding: 12px 22px;
    font-size: 12px;
    line-height: 19px
}  
.btn.small {
    padding: 9px 17px;
    font-size: 11px;
    line-height: 17px
}  
.btn.colorful {
    background: #023047;
    color: #fff;
    text-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.1);
    border-color: #023047
}  
.btn.transparent-colorful {
    background: transparent;
    color: #023047;
    text-shadow: none;
    border-color: #023047
}  
.btn.dark {
    background: #222;
    color: #fff;
    text-shadow: none;
    border-color: #222
}  
.btn.transparent-dark {
    background: transparent;
    color: #222;
    text-shadow: none;
    border-color: #222
}  
.btn.white {
    background: #fff;
    color: #222;
    text-shadow: none;
    border-color: #fff
}  
.btn.transparent-white {
    background: transparent;
    color: #fff;
    text-shadow: none;
    border-color: #fff
}  
.btn.hover-colorful:hover {
    background: #023047;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
    border-color: #023047
}  
.btn.hover-transparent-colorful:hover {
    background: transparent;
    color: #023047;
    text-shadow: none;
    border-color: #023047
}  
.btn.hover-dark:hover {
    text-shadow: none;
    background: #222;
    color: #fff;
    border-color: #222
}  
.btn.hover-transparent-dark:hover {
    text-shadow: none;
    background: transparent;
    color: #222;
    border-color: #222
}  
.btn.hover-white:hover {
    text-shadow: none;
    background: #fff;
    color: #222;
    border-color: #fff
}
  
.btn.hover-transparent-white:hover {
    text-shadow: none;
    background: transparent;
    color: #fff;
    border-color: #fff
}
.btn-termo {
    text-align: center;
}

.btn-termo input:not([disabled])[type="submit"] {
    cursor: pointer;
}

.alert {
    background-color: rgba(12, 165, 226, 0.09);
    padding: 12px;
    border-radius: 8px;
}

.btn.hover-filter:hover {
    filter: brightness(0.9);
  }
  